> ## Documentation Index
> Fetch the complete documentation index at: https://docs.arouter.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 잔액 조회

> ARouter 계정의 현재 선불 크레딧 잔액을 조회합니다.

<RequestExample>
  ```bash cURL theme={null}
  curl https://api.arouter.ai/api/v1/balance \
    -H "Authorization: Bearer lr_live_xxxx"
  ```

  ```python Python theme={null}
  import requests

  resp = requests.get(
      "https://api.arouter.ai/api/v1/balance",
      headers={"Authorization": "Bearer lr_live_xxxx"},
  )
  print(resp.json())
  ```

  ```typescript Node.js theme={null}
  const response = await fetch("https://api.arouter.ai/api/v1/balance", {
    headers: {
      Authorization: "Bearer lr_live_xxxx",
    },
  });

  console.log(await response.json());
  ```
</RequestExample>

## 응답

```json theme={null}
{
  "balance": 42.50,
  "currency": "USD"
}
```

| 필드         | 설명                |
| ---------- | ----------------- |
| `balance`  | USD 단위의 남은 선불 크레딧 |
| `currency` | 표시 및 회계에 사용되는 통화  |

## 참고 사항

* 이 엔드포인트는 제공된 API key와 연관된 계정 수준 잔액을 반환합니다.
* 계정에 보류 중인 충전이 있는 경우 표시되는 잔액은 결제 완료 후 곧 업데이트될 수 있습니다.
* 결제 정책 세부 사항은 [결제 및 크레딧](/ko/guides/billing-and-credits)을 참조하세요.
